#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-store
version:              1.6.9
visibility:           public
id:                   crypton-x509-store-1.6.9-2TuahvNnDETHjKzNDronvp
key:                  crypton-x509-store-1.6.9-2TuahvNnDETHjKzNDronvp
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  418826ebb99b1f6c5f6df6e9bfb4506a
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.2.8/site-local/crypton-x509-store-1.6.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/crypton-x509-store-1.6.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-store
hs-libraries:         HScrypton-x509-store-1.6.9-2TuahvNnDETHjKzNDronvp
depends:
    asn1-encoding-0.9.6-Hr1Ipf9yW86DaIXpOYUIp0
    asn1-types-0.3.4-GbTPtd35bL4C5ny7uqD9as base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    crypton-0.34-Fpqy3C4emJMgOhmqvFm9N
    crypton-x509-1.7.6-Kxd5ozJflcyItODVP5K1kF directory-1.3.6.2
    filepath-1.4.2.2 mtl-2.2.2 pem-0.2.4-9drnxNPWKlpnYxy9dAwDu

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-store/html/crypton-x509-store.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

